qpkg(1)

NAME
qpkg - manipulate Gentoo binpkgs

SYNOPSIS
qpkg <opts> <misc args>

DESCRIPTION

OPTIONS

-c, --clean
    clean pkgdir of unused binary files

-E, --eclean
    clean pkgdir of files not in the tree anymore (slow)

-p, --pretend
    pretend only

-P <arg>, --pkgdir <arg>
    alternate package directory

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qsearch(1), qsize(1), qtbz2(1), quse(1), qxpak(1)